Open Site Navigation

【AeyeScan】Movable TypeのXMLRPC APIに存在する脆弱性(CVE-2021-20837)に対応済

クラウド型Webアプリケーション脆弱性診断ツール「AeyeScan」は、Movable TypeのXMLRPC APIに存在する脆弱性(CVE-2021-20837)を検出可能です。


Movable TypeのXMLRPC APIに存在する脆弱性(CVE-2021-20837) についてはこちらを参照ください。


詳細はこちらのプレスリリースを参照ください。


弊社「AeyeScan」のご紹介はこちらを参照ください。

関連記事

すべて表示

NEWS